/*
 Theme Name:     DrZ
 Theme URI:      http://www.drzoellner.com
 Description:    DrZ
 Author:         DrZ
 Author URI:     http://www.drzoellner.com
 Template:       Divi
 Version:        1.1
*/
 
@import url("../Divi/style.css");
 

/* custom */

body {
	background-color: #e3e3d7;
}

a:hover {
	text-decoration: underline;
}

hr {
	margin: 20px 0 20px 0;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, .02), rgba(0, 0, 0, 0.18), rgba(0, 0, 0, .02));
	clear: both;
}




/* override */

.et_pb_section {
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

#et-main-area {
	margin-top: 0px;
}




/* header */

#page-container {
	padding: 100px 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

#main-header {
	background-color: #e3e3d7;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

#main-header .container {
	width: 90%;
}

#main-header.et-fixed-header {
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2) !important;
}

.et_header_style_left .logo_container {
	height: auto;
	width: auto;
}

#top-menu li {
	padding: 0 15px 0 0;
	text-transform: uppercase;
}

#top-menu li .sub-menu li {
	text-transform: none !important;
}

#top-menu li a {
	font-size: 12px;
}

#top-menu a {
	color: #000;
	transition: all 0.2s ease-in-out 0s;
}

#top-menu .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children > a:first-child::after {
	content: "";
}

#top-menu .menu-item-has-children > a:first-child, 
#et-secondary-nav .menu-item-has-children > a:first-child {
	padding: 0 0 10px 0;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
	padding: 0 0 0 0 !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
	padding: 3px 0 21px 0 !important;
}

.nav li ul {
	padding: 10x 0;
}

#top-menu li li {
	padding: 0 10px;
}

.nav ul li a:hover {
	opacity: 1.0;
	text-decoration: underline !important;
}

#top-menu li li a {
	line-height: 20px;
}

#top-menu-nav > ul > li > a:hover {
	opacity: 1.0;
	color: #670812;
}

#top-menu-nav {
	clear: both;
}

#nav-contact {
	padding: 0 0 62px 0;
	float: right;
	clear: both;
	top: 0px;
	height: 28px;
}

#nav-social a:hover {
	opacity: 0.7;
	cursor: pointer;
}

#nav-phone-container {
	padding: 0 0 0 0;
	float: left;
}

#nav-social {
	padding: 2px 0 0 0;
	float: left;
}

#nav-phone-container .nav-phone {
	padding: 0 20px 0 0;
	margin: -3px 0 0 0;
	float: left;
	display: block;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #4d4d4d;
}

#nav-phone-container .nav-phone h2 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	font-size: 1.6em;
	font-weight: 600;
	color: #47030c;
	line-height: 4px;
}




/* homepage */

.home #et-main-area {
	margin-top: -50px;
}

#homepage-messaging {
	background-position: center 0 !important;
	width: 100%;
	height: 515px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
}

#homepage-messaging.et_pb_section_0 {
}

#homepage-messaging .et_pb_module {
	max-width: 1080px;
	margin: 0 auto;
	text-align: left;
	top: 120px;
	left: 70px;
}

.content-messaging {
	box-shadow: 0px 0px 12px rgba(0,0,0,0.3);
	border-radius: 10px;
}

#homepage-value h1 {
	width: 100%;
	height: 117px;
	padding: 36px 0 0 0 !important;
	margin: 0 0 0 0;
	text-align: center;
	color: #fff;
	font-family: Montserrat,Arial,sans-serif;
	font-size: 42px;
	font-weight: 300;
}

#homepage-value .button {
	margin: 0 0 0 20px;
	padding: 5px 20px;
	background-color: #47030c;
	border: 1px solid #fff;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	vertical-align: middle;
}

#homepage-value .button:hover {
	background-color: #fff;
	border: 1px solid #47030c;
	color: #47030c;
	text-decoration: none;
}

#homepage-blurbs {
	background-color: #fff;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 auto;
}

#homepage-blurbs-container {
	max-width: 1080px;
	padding: 25px 0 0 0;
	margin: 0 auto;
}

#homepage-blurbs-container.et_pb_row {
	width: 100%;
}

#homepage-blurbs-container .et_pb_column {
	width: 33%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#homepage-blurb-container {
}

#homepage-blurb-mens {
	background: #fff url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-mens.jpg) no-repeat center bottom;
	height: 330px;
	display: block;
	position: relative;
}

#homepage-blurb-womens {
	background: #fff url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-womens.jpg) no-repeat center bottom;
	height: 330px;
	display: block;
	position: relative;
}

#homepage-blurb-childrens {
	background: #fff url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-childrens.jpg) no-repeat center bottom;
	height: 330px;
	display: block;
	position: relative;
}

#homepage-blurb-mens:hover {
	transition: all 0.2s;
	background-size: 102%;
}

#homepage-blurb-womens:hover {
	transition: all 0.2s;
	background-size: 102%;
}

#homepage-blurb-childrens:hover {
	transition: all 0.2s;
	background-size: 102%;
}

#homepage-blurbs-container h2 {
	text-align: center;
	font-family: Montserrat,Arial,sans-serif;
	font-size: 26px;
	font-weight: 600;
	color: #59060f;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#homepage-blurbs-container h2 a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#homepage-blurbs-container h2 a:hover {
	text-decoration: none;
}

#homepage-practice {
	background: #59060f url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-Z.png) no-repeat right -30px;
	width: 100%;
	height: 370px;
	padding: 60px 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	color: #fff;
}

#content-practice {
	color: #fff;
	font-size: 1.2em;
	padding: 70px 0 0 0;
}

#content-practice h3 {
	padding: 0 0 0 0 !important;
	color: #fff;
	font-family: Montserrat,Arial,sans-serif;
	font-size: 18px;
	text-indent: 8px;
	line-height: 8px;
}

#content-practice h4 {
	padding: 0 0 16px 0 !important;
	color: #fff;
	font-family: Montserrat,Arial,sans-serif;
	font-size: 48px;
	font-weight: 300;
	font-style: italic;
}

#content-practice a:link,
#content-practice a:visited {
    float: left;
    margin: 0 16px 0 0;
    padding: 8px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    font-size: 18px;
}

#content-practice a:hover {
	background-color: #fff;
	color: #59060f;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
}

#content-video {
	padding: 70px 0 0 0;
}

#homepage-DrZ {
	height: 300px;
}

#homepage-DrZ-container {
	background-color: #47030c;
	width: 100%;
	max-width: 100%;
	padding: 0 0 0 0;
	margin: 0 auto 50px auto;
}

#homepage-DrZ-photo {
	background: url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-photo-DrZ.png) no-repeat right center;
	height: 440px;
}

#homepage-DrZ-text {
	padding: 50px 0 0 60px;
	color: #fff;
	font-size: 1.2em;
}

#homepage-DrZ-text h4 {
	color: #fff;
	font-family: Montserrat,Arial,sans-serif;
	font-size: 36px;
	font-weight: 300;
}

#homepage-DrZ-text a:link,
#homepage-DrZ-text a:visited {
    color: #fff;
    text-decoration: none;
}

#homepage-DrZ-text a:hover {
	text-decoration: underline;
}

#homepage-DrZ-container .et_pb_column {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}




/* page */

#main-content {
	background-color: #fff !important;
	min-height: 400px;
}

#main-content .container {
	padding: 58px 0 40px 0;
}

.et_pb_pagebuilder_layout .entry-content {
	padding: 50px 0 50px 0;
}

h1 {
	padding-bottom: 15px;
}

.nomargin {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

h1.nomargin {

}

h2.nomargin {
	
}

h3.nomargin {
	padding: 0 0 20px 0;
	color: #aaa;
}

.entry-content ul.flexible-grid {
	padding: 0 0 40px 0 !important;
	list-style-type: none !important;
	clear: both !important;
}

.flexible-grid li.onefourth {
	width: 25%;
	min-height: 310px;
	float: left;
	background: none !important;
}

.flexible-grid li img {
	
}

#main-content ul {
	padding: 0 0 0 0 !important;
	list-style-type: none !important;
}

#main-content ul li {
	padding: 0 0 0 15px;
	background: url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-icon-bullet.png) no-repeat 0 11px;
}

ul.list-downloads {
	padding: 0 0 0 0;
	list-style-type: none;
}

ul.list-downloads li {
	padding: 0 0 0 42px !important;
	background: url(/wp-content/themes/DrZ/img/DrZoellner-Tulsa-Optometry-icon-document.png) no-repeat 0 5px !important;
	line-height: 18px;
}

.table-bio {
	width: 100% !important;
	border: none !important;
}

.table-bio td, 
.table-bio tr {
	padding: 0 !important;
	border: 0 !important;
}

.table-pricing {
	max-width: 90%;
}

.table-cell-85 {
	width: 85%;
	border-right: 1px solid #eee;
}

.table-cell-15 {
	width: 15%;
	text-align: center;
	font-weight: bold;
	color: #222;
}

.table-noborder {
	border: none !important;
}

.table-noborder td {
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}

.twocolumn-photo-left .et_pb_column {
	margin-right: 35px;
}

.twocolumn-photo-left img.alignleft {
	margin-right: 30px;
}

.contact-map iframe {
	width: 100%;
	height: 500px;
}

.page-id-436 table, 
.page-id-436 .entry-content tr td, 
.page-id-436 .container tr td {
	border: none;
}

.table-form tr {
	padding: 0 20px;
}

.table-form tr td {
	vertical-align: top;
}

#field_1_10 .gfield_label {
	display: none;
}





/* forms */

.gform_body input, 
.gform_body select {
	border-radius: 4px;
	padding: 7px 0 7px 10px !important;
}

.ginput_complex span input {
	padding: 7px 0 13px 10px !important;
}

#main-content .gform_body ul li {
	padding: 0 0 13px 0 !important;
	list-style-type: none !important;
	background: none !important;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
	margin: 0 0 14px 0;
}

.gform_wrapper .top_label .gfield_label, 
body .gform_wrapper label.gfield_label + div.ginput_container {
	margin: 0 0 0 0 !important;
}

.gform_button {
	background-color: #5a0c0f;
	border-radius: 4px;
	border: none;
	color: #fff;
	padding: 12px 36px 10px 36px;
	text-transform: uppercase;
	font: bold  16px/20px "open-sans",sans-serif !important;
	cursor: pointer;
}

.gform_button:hover {
	background-color: #711113;
}

.gform_wrapper .gform_footer {
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

#post-93 .entry-content .et_pb_section .et_pb_row {
	padding: 0 0 0 0 !important;
}

.gform_wrapper .gfield_required {
	color: #5a0c0f;
}

.form-label-hidden label {
	display: none;
	visibility: hidden;
}

#field_1_9 {
	display: none !important;
	visibility: hidden !important;
}

.form-label-hidden div ul li label {
	display: block !important;
	visibility: visible !important;
}




/* footer */

#footer-bottom {
	display: none;
}

#main-footer {
	margin: 0 auto;
	padding: 8px 0 0 0;
	max-width: 1080px;
	clear: both;
}

#footer-logo .container {
	width: 210px;
	float: left;
	margin: 0 20px 0 0;
}

#et-footer-nav .container {
	width: auto;
	float: left;
}

#footer-copyright {
	font-size: 0.9em;
	line-height: 13px;
}

.bottom-nav {
	padding: 31px 0 0 0;
}

.bottom-nav a {
	transition: all 0.2s ease-in-out 0s;
}

.bottom-nav a:link, 
.bottom-nav a:visited {
	color: #333;
}

.bottom-nav a:hover {
	color: #670812 !important;
	text-decoration: none;
	opacity: 1.0;
}


#hours {
    margin: 0 auto;
}
#hours:after {
    content: "";
    display: block;
    clear: both;
}
#hours h4 {
    float: left;
    width: 37%;
    background: #ccc;
    padding: 59px 10px;
    text-align: center;
    color: #333;
    font-size: 20px;
    border-radius: 5px 0 0 5px;
    font-weight: 600;
    border: 1px solid #ccc;
}
#hours ul {
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 0 5px 5px 0;
    display: block;
    float: left;
    width: 63%;
}
#hours ul li {
    display: block;
    font-size: 18px;
    padding: 10px 15px 10px 20px;
    list-style: none;
    background: none;
}
#hours ul li:nth-child(2) {
    background: #eee;
}
#hours ul li strong {
    min-width: 130px;
    display: inline-block;
}


.eighty {
    width: 80%;
    margin: 30px auto 0;
}

/* responsive */

@media screen and (max-width: 1023px) {

	#et-main-area {
		margin-top: 72px;
	}

	#homepage-messaging .et_pb_module {
		text-align: center !important;
		left: auto;
	}
	
	.et_header_style_left .logo_container {
		position: relative;
		text-align: center;
	}
	
	.et_header_style_left #logo {
		max-width: 100%;
	}
	
	#nav-contact {
		padding-bottom: 0px;
		margin: 0px auto;
		width: 350px;
		float: none;
		clear: none;
		text-align: center;
	}

	#nav-phone-container .nav-phone {
		padding: 0 10px 0 10px;
	}
	
	#et-top-navigation {
		padding: 0 0 0 0;
		width: 100%;
	}
	
	#et_mobile_nav_menu {
		margin-top: -26px;
	}
	
	.et_header_style_left .mobile_menu_bar {
		padding-bottom: 10px;
	}

	#nav-social {
		display: none;
		visibility: hidden;
	}
	
	#homepage-messaging {
		background-position: -480px 30px !important;
	}

	#homepage-value {
		height: 20px;
	}
	
	#homepage-value div {
		display: none;
		visibility: hidden;
	}
	
	#homepage-blurbs-container {
		padding: 0 0 0 0 !important;
	}
	
	#homepage-blurbs-container div {
		padding: 20px 0 0 0;
	}
	
	#homepage-practice {
		background-position: 0 -40px;
		height: auto;
	}
	
	#content-video {
		padding-top: 0;
	}
	
	#content-practice {
		padding-top: 0;
	}
	
	#content-practice h4 {
		font-size: 36px;
	}
	
	#content-practice p a.button {
		padding: 20px 0;
		margin: 20px auto;
		width: 100%;
		display: block;
		float: none;
	}

	#homepage-DrZ-container {
		padding: 0 0 0 0 !important;
	}

	#homepage-DrZ-photo {
		background-position: center -81px;
		max-height: 284px;
	}
	
	#homepage-DrZ-text {
		padding: 30px 0 30px 30px;
		width: 90%;
	}
	
	#main-footer {
		padding-top: 0;
	}

	#footer-logo .container {
		margin: 0 auto;
		float: none;
	}
	
	#footer-logo .container img {
		text-align: center;
	}
	
	#menu-footer {
		display: none;
		visibility: hidden;
	}

	#et-footer-nav .container {
		float: none;
	}

	#footer-copyright {
		padding: 0 0 50px 0;
		text-align: center;
	}
	
}

@media screen and (max-width: 980px) {
#hours h4 {
    display: block;
    width: 100%;
    border-radius: 5px 5px 0 0;
    padding: 20px;
    color: #333;
}

#hours ul {
    width: 100%;
    border-radius: 0 0 5px 5px;
}

}


@media all and (max-width: 767px) {

	#et-footer-nav {
	}

}

@media all and (max-width: 479px) {

	#et-footer-nav {
	}

}